.top22 p{
	font-weight: bold;
	font-size: 20px;
	color:#04518f;
}

.blog .subheading-category{
	display: block;
	margin-bottom: 30px;
	text-align: center;
}

h1{
	font-size: 32px !important;
	text-align: center;
}

.article-list .article .readmore a{
    font-weight:bold !important;
	color:#0073B7;
}

.cat-children{
	display: flex;
	flex-wrap: wrap;
}

.cat-children>div{
	
	
}
.cat-children .item-title {
	padding: 30px;

	
}
.cat-children .item-title a{
	background: white;
	border-radius: 14px;
	border-left: 3px solid #0073B7;
	box-shadow: 0px 0px 30px #0000002b !important;
	padding: 20px;
	display: block;
	width: 300px;
}

.cat-children .item-title a:hover{
	background: #0073b7;
	color: white;
}

.itemid-699 .article-introtext{
	
	padding-left: 8px;
}

.itemid-699 .article, .itemid-700 .article{
	background: white;
	border-radius: 14px;
	border-left: 3px solid #0073B7;
	box-shadow: 0px 0px 30px #0000002b !important;
}

.itemid-700 .article .article-header{
	text-align: center;
}

.rublink{
	text-align: center;
	font-size: 18px;
	text-decoration:underline;
}

.partn .uk-panel{
	border: 1px solid #dadada;
	background: white;
	height: 176px;
	width: 176px;
	display: flex !important;
	justify-content: center;
	align-items: center;
}

.partn .uk-panel .uk-text-center{
	display: flex !important;
	justify-content: center;
	align-items: center;
	width: 160px;

}

.topmail{
	color: black;
	text-decoration: underline;
}

.logo-image {
	height: auto !important;
}



.newssec{
	color: black;
	}

.newssec .uk-border-rounded{
	border-radius: 14px !important;
}

.newssec a.uk-link-reset{
	font-weight: bold;
	font-size: 20px;

}
.article-full-image.float-left{
	text-align: center;
}

.article-details {
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
}

.itemid-698 .article-details{
	max-width: 1900px;
}

.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
    margin: -20px -20px 0px -20px;
    border: none;
}



.article-list .article .article-intro-image img, .article-list .article .article-featured-video img, .article-list .article .article-featured-audio img, .article-list .article .article-feature-gallery img {
    border-radius: 9px 9px 9px 9px;
    width: 100%;
    margin-bottom: 20px;
    transition: .4s ease-out;
}

.gis iframe{
	width: 100%;
}

.breadcrumb .fas{
	display: none !important;
}
.article-ratings-social-share{
	display: none !important;
}

.topbot{
	margin: 3px 0px 0px 0px;
}
.slvid{
	font-size: 16px;
}

#sp-top2 .custom{
flex-direction: column
}

.b1{
	display: block;
	background: #0073b7;
	color: white;
	text-align: center;
	margin: 0px auto;
	width: 200px;
	padding: 10px 20px 7px 20px;
	border-radius: 7px;
	text-transform: uppercase;
transition: all .2s ease-in-out;
}

.b1:hover{
	color: white;
transform:scale(1.08);
}

.ba-form-icons{
	margin-top: -15px;
	margin-right: 5px;
}

.ba-forms-lightbox-row {
	height: 40px;
}

label.ba-form-checkbox > span {
	width:20px !important;
	height:20px !important;
	font-weight:400 !important;
	margin-top:4px;
}

.ba-form-acceptance-field .ba-field-container, .ba-form-field-item .ba-form-checkbox-wrapper .ba-checkbox-wrapper {
	padding-left:30px !important;
	margin:0px !important;
}



.ba-form-acceptance-field label.ba-form-checkbox input[type="checkbox"]:checked + span:before, .ba-form-field-item .ba-form-checkbox-wrapper input[type="checkbox"]:checked + span:before {

    font: normal normal normal 18px/20px 'Material-Design-Iconic-Font' !important

}

.ba-form-page input::placeholder, .ba-form-page textarea::placeholder{
	font-weight:400 !important;
	color: rgb(37 37 37) !important;
}

.lbform{
	max-width:550px !important;
	margin:0px auto  !important;
}

.lbform .formzag{
font-family: oswald;
  text-align:center;
  font-size:24px;
	line-height: 30px;
  font-weight:bold;
  margin-top:-30px;
  color:rgb(56 56 56);
}

.lbform .ba-form-acceptance-field label.ba-form-checkbox > span{
    background: rgb(255 255 255);
    border: 2px solid #b7a0a0;
}

.sogl,.sogl a{
  font-weight:400;
}
.uslsec {
  margin-top:-70px !important;
margin-bottom:-70px !important;
  z-index: 100 !important;
}

@media screen and (max-width:992px) {
	.uslsec {
	margin-top:-30px !important;
	}
}

.top21, #column-id-1650343727239{
  background: white;
    box-shadow: 0px 0px 30px #0000006e !important;
    padding: 20px 40px;
    border-radius: 14px;
}

@media screen and (max-width:992px) {
 #column-id-1650343727239{
	display: none;
}

}

.topsec{
  min-height: 480px;
margin-top: -40px !important;
}



@media screen and (max-width:992px) {
  .topsec{
  min-height: 200px;
background-position: 0% 0% !important;
}
  .topsec p{

  font-size: 35px;
line-height:38px;

}
}

.logobot{
  padding-top: 20px;
  max-width: 280px;
}

.adrtop{
  margin: 5px auto 0px auto !important;
}

.adrtop p{
    color: #0073B7;
  text-align: left;
  margin-bottom: 2px;
}

.seczag {

margin-bottom:45px;
font-weight:bold;
color:#04518f;
text-align:center;
font-size: 28px;
  position: relative;
}

.bluesec{
  color:white;

}

.bluesec .seczag{
  color:white;
  font-size:40px;
}

.bluesec .seczag:after{
    background:#000000;
}

.t1 img{
  height:20px;
  float:left;
  margin-top:3px;
}


.dostvit .uk-link-reset{
  font-weight:500;
}

#sp-top1 .custom, #sp-top2 .custom, #sp-top3 .custom {
    display: flex !important;
    justify-content: center;
    align-items: center  !important;
    height: 87px;
}

@media screen and (max-width:992px) {
  #sp-top1 .custom, #sp-top2 .custom, #sp-top3 .custom {
    height: 55px;
	  margin:-25px auto 10px auto!important;
  }


}

.tel{
  color:#000000;
  font-weight:bold;
margin:0px auto 0px auto!important;
}

.tel a{
	color:#000000;
  font-size:20px;
margin-left: 3px;
}

.b1{
font-size: 15px;
margin-top:0px ;
margin-bottom: 40px;

}




#sppb-addon-1537329915470 {
    margin: 0 !important;
}



.gmp iframe{
  width:100% !important;
}


input.popup-btn {
float:left;
  padding: 7px 15px !important;
  border-radius:7px !important;
  color: white  !important;
}

.uslsec .uk-margin{
  margin:0px;
}

.uslsec .uk-margin ul{
font-size:17px !important;
line-height:20px;
margin-top:10px;
padding:0 15px  !important;
}


.uslsec .uk-panel {   
    background:#0073B7 !important;

}

.uslsec  .uk-margin{
	margin: 0px !important;
}

.uslsec .uk-margin-remove-top{
	font-family: oswald !important;
	color:#fff !important;    
	font-size:21px  !important;
    font-weight:bold !important;
text-transform: uppercase;
	margin:0px auto  !important;
    min-height:70px;
    display:flex;
    align-items:center;
    justify-content: center;
	padding:10px 15px;
}


table
{ border-collapse: collapse;
border: 2px solid #8a8a8a;
    width:100%;
}

table td
{
    border-collapse: collapse;
    padding-left: 8px !important;
border: 1px solid #dcdcdc ;

}

table p
{ text-indent:0px !important;
margin:5px 0;
}

tr:nth-child(2n) {background: #f6f6f6;}

.pomnap{
  max-width:900px;
  margin:0px auto;
  
}

.btn-default {
  text-align:center;
}






.pager {
    display:none;
}







#sp-footer {
    background-color: #ededed !important;
color: black;
}

#sp-footer a, #sp-footer i{
color: black !important;
 
}

#sp-footer a:hover {
	color:#0073B7 !important;
}

#sp-footer p{
   font-size:18px;
   margin-bottom:10px !important;
}

#sp-footer i{
  margin-right:3px;
  font-size:17px;
}

#sp-footer .soclist i{
  margin-right:13px;
  font-size:37px;
}

#sp-footer .sppb-addon-module{
  padding-top:15px;
}

a.jertv, #sp-footer a.jertv{
	background:#EB0051;
	padding: 9px 22px;
	border-radius: 7px;
	color: white !important;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px !important;
}

#sp-footer .topmail{
	font-size: 16px;
}

#sp-footer .j{

	margin-top: 25px !important;
}

#sp-footer a.jertv:hover, .jertv:hover{
	color: white !important;
	background:#bf0042;
}

#sp-menu{
  background: #d5effe;
	z-index: 10 !important;

}


.home #sp-menu {
  background: #ffffff52;
	z-index: 20 !important;
	background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 0%, rgba(255,255,255,0.52) 7%, rgba(255,255,255,0.52) 93%, rgba(255,255,255,0) 100%);

}





#sp-header {

  color:white;
  padding: 20px 0;
  height:80px;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent>li>span{
  font-size:18px;
}

.sp-megamenu-parent>li:last-child>a, .sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span{
	padding-right: 15px !important;
	padding-left: 15px !important;
}

#sp-menu a {
  color:#000000;


}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a{

}

.sp-menu-item:hover{
  background:#f1faff;
}


.sp-menu-item:hover a{
color: white;
}

.sp-menu-item.current-item.active{
  background:#ffffff3d;
}

.sp-dropdown-inner {
    padding: 7px !important;
	background:#e4f4ff !important;
}

.sp-dropdown-inner:hover{
  background-color: #f1faff  !important;

}

.sp-dropdown-inner li{
  text-align:left;
	
  padding: 0 4px!important;
}

.sp-dropdown-inner li a{
	font-size: 16px !important;
	width: 100%;
}

.sp-dropdown-inner li:hover{
	background:#c9e9fc;

}

#offcanvas-toggler > .fa {
  color: #ffffff;
}
#offcanvas-toggler > .fa:hover, #offcanvas-toggler > .fa:focus, #offcanvas-toggler > .fa:active {
  color: #ffffff;
}
.offcanvas-menu{
  background-color: #fff;
  color: #04518f;;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
  color: #04518f;
	padding-left: 10px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
  color: #04518f;;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
  color: #04518f;;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
  color: #04518f;;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li ul {
  
1display:block;
}

li.menu-parent .menu-toggler {
  display: block;
  position: absolute;

  left:220px;
  cursor: pointer;
margin-top:-25px;
  font-family: FontAwesome;

}
li.menu-parent .menu-toggler:after {
  content: "\f055";
  color: #929292;
  display:block;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent.menu-parent-open > a > .menu-toggler:after, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent.menu-parent-open > .menu-separator > .menu-toggler:after {
  content: "\f056";
}

.tabl
{ border-collapse: collapse;
 border: 2px solid black;

}

.tabl td
{ 
    border-collapse: collapse;
    padding-left: 8px !important;
 border: 1px solid black ;

}

.tabl p
{ text-indent:0px !important;
margin:5px 0;
}

#sp-breadcrumbs{
  background-color:#ffffffb3 !important;
  }

  .breadcrumb {
  padding:0px;
  margin:7px 0px;
  background:none;
  font-size:15px;
}


.home .sp-megamenu-wrapper{

  justify-content: space-around;
}


.logo a img{
  margin:10px auto 0px auto !important;

}

#sp-main-body {
    padding: 30px 0;
}

.st{
  position:absolute;
  bottom:5px;
  color:white;
  font-size:10px;
  width:100%;
  text-align:right;
}

.st .container{
  background: transparent;
  padding-right: 20px;
	color:black;
}

.st a, .st a:hover{
   color:black;
}

body{

background: url(/images/bg.webp) top center repeat;
  font-size:16px;
	line-height: 1.4em;

}

#sp-bottom {
    padding: 0px 0 0px 0;
	background: none !important;
}

#sp-bottom .sp-module{
  margin:0px;
}



